# ide-helper

[![Latest Stable Version](https://img.shields.io/packagist/v/friendsofhyperf/ide-helper)](https://packagist.org/packages/friendsofhyperf/ide-helper)
[![Total Downloads](https://img.shields.io/packagist/dt/friendsofhyperf/ide-helper)](https://packagist.org/packages/friendsofhyperf/ide-helper)
[![License](https://img.shields.io/packagist/l/friendsofhyperf/ide-helper)](https://github.com/friendsofhyperf/ide-helper)

The ide-helper component for Hyperf.

## Installation

```bash
composer require friendsofhyperf/ide-helper
```

## Usage

- Generate model helper

```bash
php ./bin/hyperf.php ide-helper:model
```

- Generate macro helper

```bash
php ./bin/hyperf.php ide-helper:macro
```

## Contact

- [Twitter](https://twitter.com/huangdijia)
- [Gmail](mailto:huangdijia@gmail.com)

## License

[MIT](LICENSE)
